# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = picosnitch
pkgbase = picosnitch
xdata = pkgtype=pkg
pkgver = 2.2.1-1
pkgdesc = Monitor network traffic per executable using BPF
url = https://elesiuta.github.io/picosnitch/
builddate = 1783781064
packager = Maxim Klimenko <klimenkomaximsergievich@gmail.com>
size = 1703104
arch = x86_64
license = GPL-3.0-or-later
depend = python>=3.12
depend = libbpf
optdepend = libnotify: desktop notifications via notify-send
optdepend = python-psycopg: PostgreSQL remote logging
optdepend = python-pymysql: MariaDB / MySQL remote logging
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = clang
makedepend = llvm
